@font-face {
  font-family: 'Roboto-BoldItalic';
  src: url(../../fonts/Roboto-BoldItalic.eot);
  src: url(../../fonts/Roboto-BoldItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/Roboto-BoldItalic.woff2) format('woff2'),
       url(../../fonts/Roboto-BoldItalic.woff) format('woff'),
       url(../../fonts/Roboto-BoldItalic.ttf) format('truetype'),
       url(../../fonts/Roboto-BoldItalic.svg#Roboto-BoldItalic) format('svg');
}
